<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="lib" path="/google-play-services_lib/libs/google-play-services.jar"/>
	<classpathentry kind="lib" path="C:/Users/maras/Desktop/diplomski/adt-bundle-windows-x86_64-20130219Novi/adt-bundle-windows-x86_64-20130219/sdk/extras/android/support/v4/android-support-v4.jar"/>
	<classpathentry kind="lib" path="C:/Users/maras/Desktop/diplomski/adt-bundle-windows-x86_64-20130219Novi/adt-bundle-windows-x86_64-20130219/sdk/add-ons/addon-google_apis-google-17/libs/maps.jar"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
